Subject: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Tue, 22 Jul 2025 20:05:26 +0200

Eli Zaretskii, le mar. 22 juil. 2025 16:26:38 +0300, a ecrit:
> > > But now you have changed the request, and are asking to disable the
> > > TABs by default.
> > 
> > I'm not *asking* for something in particular. I'm asking for a solution
> > to the *actual* problem, which is \009\008.
> 
> Yes, by default (as opposed to an opt-in solution).  That's what I
> meant.  Apologies if that wasn't clear.

Thanks for making it clear. It's indeed important that we get our exact
respective positions.

Samuel